### Method

# Gtk.Window.get_application

#### Declaration [src]

    GtkApplication*
    gtk_window_get_application (
      GtkWindow* window
    )

#### Description [src]

Gets the `GtkApplication` associated with the window.

Gets property | `Gtk.Window:application`

#### Return value

Returns: `GtkApplication`
a `GtkApplication`, or `NULL`
Ownership is not transferred to the caller
Can be `NULL`